Pod-PerlPoint

Prerequisites

Pod-PerlPoint declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::ArgvFile1.06Getopt-ArgvFile-1.11128.13
Getopt::Long2.32Getopt-Long-2.42128.13
Pod::Simple0.96Pod-Simple-3.28125.00
Pod::Usage1.14Pod-Usage-1.64118.75
Test::Harness1.25Test-Harness-3.32131.25
Test::More0.11Test-Simple-1.001003131.25